@font-face {
    font-family: 'PTSerif';
    src: url('../fonts/PTSerif-Regular.woff2') format('woff2'),
        url('../fonts/PTSerif-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'MuseoSansCyrl';
    src: url('../fonts/MuseoSansCyrl-300.woff2') format('woff2'),
        url('../fonts/MuseoSansCyrl-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MuseoSansCyrl';
    src: url('../fonts/MuseoSansCyrl-500.woff2') format('woff2'),
        url('../fonts/MuseoSansCyrl-500.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MuseoSansCyrl';
    src: url('../fonts/MuseoSansCyrl-700.woff2') format('woff2'),
        url('../fonts/MuseoSansCyrl-700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MuseoSansCyrl';
    src: url('../fonts/MuseoSansCyrl-900.woff2') format('woff2'),
        url('../fonts/MuseoSansCyrl-900.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNovaCond-Bold';
    src: url('.../fonts/ProximaNovaCond-Bold.woff2') format('woff2'),
        url('../fonts/ProximaNovaCond-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNovaCond-Black';
    src: url('../fonts/ProximaNovaCond-Black.woff2') format('woff2'),
    url('../fonts/ProximaNovaCond-Black.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'ProximaNovaCond-Reg';
    src: url('../fonts/ProximaNovaCond-Regular.woff2') format('woff2'),
    url('../fonts/ProximaNovaCond-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNovaExCn-Light';
    src: url('../fonts/ProximaNovaCond-Light.woff2') format('woff2'),
        url('../fonts/ProximaNovaCond-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


 @font-face {
    font-family: 'ProximaNovaExCn-Bold';
    src: url('../fonts/ProximaNovaExCn-Bold.woff2') format('woff2'),
    url('../fonts/ProximaNovaExCn-Bold.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNovaExCn-Regular';
    src: url('../fonts/ProximaNovaExCn-Regular.woff2') format('woff2'),
    url('../fonts/ProximaNovaExCn-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
 
@font-face {
    font-family: 'ProximaNovaExCn-Semibold';
    src: url('../fonts/ProximaNovaExCn-Semibold.woff2') format('woff2'),
    url('../fonts/ProximaNovaExCn-Semibold.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'ProximaNova-Extrabld';
    src: url('../fonts/ProximaNova-Extrabld.woff2') format('woff2'),
    url('../fonts/ProximaNova-Extrabld.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova-Light';
    src: url('../fonts/ProximaNova-Light.woff2') format('woff2'),
    url('../fonts/ProximaNova-Light.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova-Black';
    src: url('../fonts/ProximaNova-Black.woff2') format('woff2'),
    url('../fonts/ProximaNova-Black.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
    url('../fonts/ProximaNova-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('../fonts/ProximaNova-Bold.woff2') format('woff2'),
    url('../fonts/ProximaNova-Bold.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova-RegularIt';
    src: url('../fonts/ProximaNova-RegularIt.woff2') format('woff2'),
    url('../fonts/ProximaNova-RegularIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


.ui-input {
    position: relative;
}
.ui-input__placeholder {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    transition: .15s;
    position: absolute;
    top: 8px;
    left: 12px;
    display: inline-block;
    pointer-events: none;
    font-size: 14px;
    font-weight: 300;
    color: #303030;
    line-height: 1;
    padding: 7px 5px 4px;
    white-space: nowrap;
}
@media (-ms-high-contrast:none), screen and (-ms-high-contrast:active) {
    .ui-input__placeholder {
    font-size: 12px;
    transform: translateY(-21px);
}
}@supports (-ms-accelerator:true) {
    .ui-input__placeholder {
    transform: translateY(-21px);
    font-size: 12px;
}
}.ui-input_required:before {
    content: "*";
    position: absolute;
    top: 8px;
    right: 7px;
    color: #b83131;
    font-size: 14px;
    line-height: 1;
}
.ui-input__error {
    transition: .3s;
    opacity: 0;
    height: 24px;
    margin-top: 6px;
    margin-bottom: 3px;
    margin-left: 3px;
    color: #b83131;
    font-size: 12px;
    text-align: left;
    padding-left: 14px;
    padding-right: 14px;
}
.ui-input__error, .ui-input input:not([type=checkbox]), .ui-input textarea {
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
}
.ui-input input:not([type=checkbox]), .ui-input textarea {
    transition: border .3s;
    height: 40px;
    font-size: 14px;
    color: #303030;
    line-height: 1;
    padding-left: 16px;
    padding-right: 16px;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.ui-input input:not([type=checkbox]):active, .ui-input input:not([type=checkbox]):focus, .ui-input input:not([type=checkbox]):focus-within, .ui-input textarea:active, .ui-input textarea:focus, .ui-input textarea:focus-within {
    border: 1px solid #9d9d9d;
}
.ui-input input:not([type=checkbox]):-moz-read-only,  .ui-input textarea:-moz-read-only {
    background: linear-gradient(180deg, #fff 0, #f8f8f8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#f8f8f8", GradientType=0);
}
.ui-input input:not([type=checkbox]):disabled, .ui-input input:not([type=checkbox]):read-only, .ui-input textarea:disabled, .ui-input textarea:read-only {
    background: linear-gradient(180deg, #fff 0, #f8f8f8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#f8f8f8", GradientType=0);
}
.ui-input input:not([type=checkbox]):not(:-moz-placeholder-shown)~.ui-input__placeholder,  .ui-input textarea:not(:-moz-placeholder-shown)~.ui-input__placeholder {
    transform: translateY(-21px);
    font-size: 12px;
    background-color: #fff;
}
.ui-input input:not([type=checkbox]):not(:-ms-input-placeholder)~.ui-input__placeholder,  .ui-input textarea:not(:-ms-input-placeholder)~.ui-input__placeholder {
    transform: translateY(-21px);
    font-size: 12px;
    background-color: #fff;
}
.ui-input input:not([type=checkbox]):active~.ui-input__placeholder, .ui-input input:not([type=checkbox]):focus-within~.ui-input__placeholder, .ui-input input:not([type=checkbox]):focus~.ui-input__placeholder, .ui-input input:not([type=checkbox]):not(:placeholder-shown)~.ui-input__placeholder, .ui-input textarea:active~.ui-input__placeholder, .ui-input textarea:focus-within~.ui-input__placeholder, .ui-input textarea:focus~.ui-input__placeholder, .ui-input textarea:not(:placeholder-shown)~.ui-input__placeholder {
    transform: translateY(-21px);
    font-size: 12px;
    background-color: #fff;
}
.ui-input input:not([type=checkbox]):-webkit-autofill, .ui-input input:not([type=checkbox]):-webkit-autofill:active, .ui-input input:not([type=checkbox]):-webkit-autofill:focus, .ui-input input:not([type=checkbox]):-webkit-autofill:hover, .ui-input textarea:-webkit-autofill, .ui-input textarea:-webkit-autofill:active, .ui-input textarea:-webkit-autofill:focus, .ui-input textarea:-webkit-autofill:hover {
    box-shadow: inset 0 0 0 50px #fff!important;
}
.ui-input input:not([type=checkbox])::-moz-placeholder,  .ui-input textarea::-moz-placeholder {
    color: hsla(0, 0%, 100%, 0);
    opacity: 0;
}
.ui-input input:not([type=checkbox]):-ms-input-placeholder,  .ui-input textarea:-ms-input-placeholder {
    color: hsla(0, 0%, 100%, 0);
    opacity: 0;
}
.ui-input input:not([type=checkbox])::placeholder, .ui-input textarea::placeholder {
    color: hsla(0, 0%, 100%, 0);
    opacity: 0;
}
.ui-input input:not([type=checkbox]):-ms-input-placeholder, .ui-input textarea:-ms-input-placeholder {
    color: #9d9d9d;
}
.ui-input input:not([type=checkbox]), .ui-input textarea {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    width: 100%;
    border: 1px solid #eee;
}
.ui-input textarea {
    min-height: 104px;
    padding-top: 13px;
    resize: vertical;
}
.ui-input_password input[type=password], .ui-input_password input[type=text] {
    padding-right: 42px;
}
.ui-input__switch {
    width: 24px;
    height: 24px;
    transition: .3s;
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
    opacity: .5;
}
.ui-input__switch:hover {
    opacity: 1;
}
.ui-input__switch-opened {
    display: none;
}
.ui-input__switch_show .ui-input__switch-opened {
    display: block;
}
.ui-input__switch_show .ui-input__switch-closed {
    display: none;
}
.ui-input_error .ui-input__error, .ui-input_success .ui-input__error {
    opacity: 1;
}
.ui-input_success .ui-input__error {
    color: #33925f;
}
.ui-input_stretched {
    width: 100%}
.ui-input_error input:not([type=checkbox]), .ui-input_error textarea {
    border: 1px solid #b83131;
}
.ui-input_error input:not([type=checkbox]):active, .ui-input_error input:not([type=checkbox]):focus, .ui-input_error input:not([type=checkbox]):focus-within, .ui-input_error textarea:active, .ui-input_error textarea:focus, .ui-input_error textarea:focus-within {
    border: 1px solid #b83131;
}
.ui-input:after {
    width: 18px;
    height: 18px;
    transition: .3s;
    content: url("data:image/svg+xml;base64, PHN2ZyB2aWV3Qm94PSIwIDAgMjQgMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iIzMzOTI1ZiIgZD0iTTExLjA3MiAxNi41NDRhMS41NTggMS41NTggMCAwMS0yLjIwMyAwTDUuNDU2IDEzLjEzQTEuNTU3IDEuNTU3IDAgMDE3LjY2IDEwLjkzbDIuMDMzIDIuMDMzYS4zOTQuMzk0IDAgMDAuNTU3IDBsNS41MDUtNS41MDZhMS41NTggMS41NTggMCAwMTIuMjAzIDAgMS41NTggMS41NTggMCAwMTAgMi4yMDJ6Ii8+PC9zdmc+");
    position: absolute;
    top: 12px;
    left: 0;
    opacity: 0;
}
.ui-input_valid:after {
    opacity: 1;
}
.header {
    width: 100%;
    height: auto;
    transition: .3s;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 22;
    padding: 20px 0;
    border-bottom: 1px solid hsla(0, 0%, 100%, .6);
    color: #fff;
}
.header_small {
    background-color: #fff;
    padding: 10px 0;
    color: #000;
    box-shadow: 0 0 10px 0 #000;
}
.header__wrapper {
    justify-content: space-between;
}
.header__logo, .header__wrapper {
    display: flex;
    align-items: center;
    flex-direction: row;
}
.header__logo {
    width: 237px;
    height: 36px;
    justify-content: center;
    transition: .3s;
    position: relative;
    top: 5px;
}

.header-logo__mobile {
    display: none;
}
@media only screen and (max-width:768px) {
    .header__logo {
    width: 350px;
    height: 54px;
    }
}

@media only screen and (max-width:590px) {
    .header__logo {
        display: none;
    }

    .header-logo__mobile {
        display: block;
    }
}
.header__logo img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}
.header_small .header__logo {
    width: 196px;
    height: 30px;
}
.header__phone {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    transition: .3s;
    white-space: nowrap;
    font-family: 'ProximaNovaExCn-Semibold';
    font-size: 34px;
    text-decoration: none;
    color: inherit;
    margin-left: 20px;
   
}

.header__phone:hover {
    color: #fff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(90deg, #6d78b6 0, #2fbe91);
    transform: scale(1.1);
}

.header__phone .header-phone__image {
    width: 50px;
    height: 50px; 
}

.header__phone span {
    display: none;
}
@media only screen and (min-width:1025px) {
    .header__phone span {
    display: block;
    margin-left: 10px;
}
}.header_small .header__phone {
    font-size: 20px;
}
.header_small .header__phone svg {
    width: 18px;
    height: 18px;
    color: #000;
}
.header_small .header__phone:hover {
    color: #32ba93;
}
.header__mail {
    width: 50px;
    height: 50px;
    transition: .3s;
    cursor: pointer;
}

.header__mail:hover {
    transform: scale(1.1);
}

.header-mail__image {
   width: 100%;
}

@media only screen and (min-width:768px) {
    .header__mail {
   
}
}.header_small .header__mail {
   
}
.header__menu {
    width: 46px;
    height: 46px;
    margin-left: 23px;
}

.header__menu .header-menu__image {
    width: 100%;
} 

@media only screen and (min-width:1025px) {
    .header__menu {
    display: none;
}

}.header__content {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row;
}
.header__nav {
    display: none;
}
@media only screen and (min-width:1025px) {
    .header__nav {
    display: block;
}
}.header__nav>div {
    transition: .3s;
    font-family: 'ProximaNova-Regular';
    text-decoration: none;
    text-transform: uppercase;
    color: inherit;
    display: inline-block;
    cursor: pointer;
    position: relative;
}
.header__nav>div:hover {
    color: #2fbe91;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(90deg, #6d78b6 0, #2fbe91);
}
.header__nav>div:not(:first-child) {
    margin-left: 40px;
}
.header__drop {
    transition: .3s;
    transform: translateX(-50%);
    cursor: default;
    width: 250px;
    position: absolute;
    top: 100%;
    left: 50%;
    opacity: 0;
    pointer-events: none;
}
.header__nav>div:hover .header__drop {
    opacity: 1;
    pointer-events: all;
}
.header__drop-wrapper {
    position: relative;
    margin-top: 23px;
    color: #000;
    box-shadow: 0 0 8px 0 rgba(89, 93, 101, .4);
    -webkit-text-fill-color: initial;
}
.header_small .header__drop-wrapper {
    margin-top: 38px;
}
.header__drop-content {
    position: relative;
    min-height: 20px;
    background-color: #fff;
    border-radius: 3px;
    padding: 20px;
    z-index: 20;
}
.header__drop-corner {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: calc(50% - 10px);
    z-index: 10;
}
.header__drop-corner:before {
    content: "";
    width: 36px;
    height: 20px;
    position: absolute;
    bottom: 0;
    left: -8px;
    background-color: #fff;
    z-index: 10;
}
.header__drop-corner:after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: -9px;
    left: 0;
    content: "";
    transform: rotate(-45deg);
    box-shadow: 0 0 8px 0 rgba(89, 93, 101, .4);
    background-color: #fff;
    z-index: 5;
}
.header__drop-item {
    cursor: pointer;
}
.header__drop-item:not(:first-child) {
    margin-top: 15px;
}
.header__drop-item:hover {
    color: #2fbe91;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(90deg, #6d78b6 0, #2fbe91);
}
.screen1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    position: relative;
    min-height: 100%;
    background-color: #001731;
    background-position: 50%;
    background-image: url(../images/desktop.jpeg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    padding-top: 98px;
    color: #fff;
    z-index: 10;
}

.screen1:before {
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .7);
    z-index: 10;
}
.screen1__text {
    position: relative;
    font-size: 14px;
    line-height: 1.2;
    z-index: 20;
}
@media only screen and (min-width:768px) {
    .screen1__text {
    font-size: 16px;
}
}.screen1 h2 {
    font-family: 'ProximaNovaExCn-Bold';
    font-size: 26px;
    margin-bottom: 26px;
}
@media only screen and (min-width:768px) {
    .screen1 h2 {
    font-size: 48px;
}
}@media only screen and (min-width:1025px) {
    .screen1 h2 {
    font-size: 78px;
}
}.screen1 h3 {
    font-family: 'ProximaNovaExCn-Regular';
    font-size: 20px;
    margin-bottom: 20px;
}
@media only screen and (min-width:768px) {
    .screen1 h3 {
    font-size: 40px;
}
}.screen1 p {
    line-height: 1.2;
    max-width: 870px;
}
@media only screen and (min-width:1025px) {
    .screen1 p {
    line-height: 1.5;
}
}.screen2 {
    padding-bottom: 40px!important;
    margin-bottom: 0!important;
}
@media only screen and (max-width:767px) {
    .screen2 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -16px;
}
.screen2>* {
    margin-left: 8px;
    margin-right: 8px;
    width: calc(50% - 8px);
    margin-bottom: 16px;
}
.screen2>:nth-of-type(2n-1) {
    margin-left: 0;
}
.screen2>:nth-of-type(2n) {
    margin-right: 0;
}
}@media only screen and (min-width:768px) {
    .screen2 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -24px;
}
.screen2>* {
    margin-left: 12px;
    margin-right: 12px;
    width: calc(25% - 18px);
    margin-bottom: 24px;
}
.screen2>:nth-of-type(4n-3) {
    margin-left: 0;
}
.screen2>:nth-of-type(4n) {
    margin-right: 0;
}
}.screen2__item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}
.screen2__item-icon {
    height: 100px;
    width: 100px;
}

.screen2__item-icon img {
    width: 100%;
}

@media only screen and (min-width:768px) {
    .screen2__item-icon {
    height: 100px;
}
}.screen2__icon svg {
    width: 100%;
    height: 100%}
.screen2__item-title {
    font-family: ProximaNova-Light;
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    line-height: 1.2;
    color: black;
}
.screen3 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -16px;
    padding-bottom: 40px!important;
    margin-bottom: 0!important;
}
.screen3>* {
    margin-left: 8px;
    margin-right: 8px;
    width: calc(50% - 8px);
    margin-bottom: 16px;
}
.screen3>:nth-of-type(2n-1) {
    margin-left: 0;
}
.screen3>:nth-of-type(2n) {
    margin-right: 0;
}
.screen3__item {
    justify-content: flex-start;
    flex-direction: column;
}
.screen3__item, .screen3__item-image {
    display: flex;
    align-items: center;
}
.screen3__item-image {
    width: 100%;
    height: 100px;
    justify-content: center;
    flex-direction: row;
}
@media only screen and (min-width:768px) {
    .screen3__item-image {
    height: 200px;
}
}@media only screen and (min-width:1025px) {
    .screen3__item-image {
    height: 350px;
}
}.screen3__item-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}
.screen3__item-title {
    font-family: ProximaNova-Light;
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    line-height: 1.2;
}
.screen4 {
    padding-bottom: 40px!important;
    margin-bottom: 0!important;
}
@media only screen and (min-width:768px) and (max-width:1023px) {
    .screen4 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -24px;
}
.screen4>* {
    margin-left: 12px;
    margin-right: 12px;
    width: calc(33.33333% - 16px);
    margin-bottom: 24px;
}
.screen4>:nth-of-type(3n-2) {
    margin-left: 0;
}
.screen4>:nth-of-type(3n) {
    margin-right: 0;
}
}@media only screen and (min-width:1025px) {
    .screen4 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -32px;
}
.screen4>* {
    margin-left: 16px;
    margin-right: 16px;
    width: calc(33.33333% - 21.33333px);
    margin-bottom: 32px;
}
.screen4>:nth-of-type(3n-2) {
    margin-left: 0;
}
.screen4>:nth-of-type(3n) {
    margin-right: 0;
}
}.screen4__item {
    justify-content: flex-start;
    flex-direction: column;
}
.screen4__item, .screen4__item-image {
    display: flex;
    align-items: center;
}
.screen4__item-image {
    width: 100%;
    height: 200px;
    justify-content: center;
    flex-direction: row;
}
@media only screen and (min-width:1025px) {
    .screen4__item-image {
    height: 350px;
}
}.screen4__item-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}
.screen4__item-title {
    font-family: ProximaNova-Light;
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    line-height: 1.2;
}
.screen5 {
    padding-bottom: 40px!important;
    margin-bottom: 0!important;
}
@media only screen and (max-width:767px) {
    .screen5 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -16px;
}
.screen5>* {
    margin-left: 8px;
    margin-right: 8px;
    width: calc(33.33333% - 10.66667px);
    margin-bottom: 16px;
}
.screen5>:nth-of-type(3n-2) {
    margin-left: 0;
}
.screen5>:nth-of-type(3n) {
    margin-right: 0;
}
}@media only screen and (min-width:768px) and (max-width:1023px) {
    .screen5 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -24px;
}
.screen5>* {
    margin-left: 12px;
    margin-right: 12px;
    width: calc(33.33333% - 16px);
    margin-bottom: 24px;
}
.screen5>:nth-of-type(3n-2) {
    margin-left: 0;
}
.screen5>:nth-of-type(3n) {
    margin-right: 0;
}
}@media only screen and (min-width:1025px) {
    .screen5 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -32px;
}
.screen5>* {
    margin-left: 16px;
    margin-right: 16px;
    width: calc(16.66667% - 26.66667px);
    margin-bottom: 32px;
}
.screen5>:nth-of-type(6n-5) {
    margin-left: 0;
}
.screen5>:nth-of-type(6n) {
    margin-right: 0;
}
}.screen5__item {
    justify-content: flex-start;
    flex-direction: column;
}
.screen5__item, .screen5__item-image {
    display: flex;
    align-items: center;
}
.screen5__item-image {
    width: 100%;
    height: 100px;
    justify-content: center;
    flex-direction: row;
}
.screen5__item-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}
.screen6 {
    padding-bottom: 40px!important;
    margin-bottom: 0!important;
}
@media only screen and (max-width:767px) {
    .screen6 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -16px;
}
.screen6>* {
    margin-left: 8px;
    margin-right: 8px;
    width: calc(50% - 8px);
    margin-bottom: 16px;
}
.screen6>:nth-of-type(2n-1) {
    margin-left: 0;
}
.screen6>:nth-of-type(2n) {
    margin-right: 0;
}
}@media only screen and (min-width:768px) {
    .screen6 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -24px;
}
.screen6>* {
    margin-left: 12px;
    margin-right: 12px;
    width: calc(33.33333% - 16px);
    margin-bottom: 24px;
}
.screen6>:nth-of-type(3n-2) {
    margin-left: 0;
}
.screen6>:nth-of-type(3n) {
    margin-right: 0;
}
}.screen6__item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}

.screen6__item-icon {
    height: 100px;
    width: 100px;
}

.screen6__item-icon img {
    width: 100%;
}

@media only screen and (min-width:768px) {
    .screen6__item-icon {
    height: 100px;
}
}.screen6__icon svg {
    width: 100%;
    height: 100%}
.screen6__item-title {
    font-family: ProximaNova-Light;
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    line-height: 1.2;
    color: #000;
}
.screen7 {
    padding-bottom: 0!important;
    margin-bottom: 40px!important;
}
@media only screen and (max-width:767px) {
    .screen7 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -16px;
}
.screen7>* {
    margin-left: 8px;
    margin-right: 8px;
    width: calc(50% - 8px);
    margin-bottom: 16px;
}
.screen7>:nth-of-type(2n-1) {
    margin-left: 0;
}
.screen7>:nth-of-type(2n) {
    margin-right: 0;
}
}@media only screen and (min-width:768px) and (max-width:1023px) {
    .screen7 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -24px;
}
.screen7>* {
    margin-left: 12px;
    margin-right: 12px;
    width: calc(33.33333% - 16px);
    margin-bottom: 24px;
}
.screen7>:nth-of-type(3n-2) {
    margin-left: 0;
}
.screen7>:nth-of-type(3n) {
    margin-right: 0;
}
}@media only screen and (min-width:768px) {
    .screen7 {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -24px;
}
.screen7>* {
    margin-left: 12px;
    margin-right: 12px;
    width: calc(25% - 18px);
    margin-bottom: 24px;
}
.screen7>:nth-of-type(4n-3) {
    margin-left: 0;
}
.screen7>:nth-of-type(4n) {
    margin-right: 0;
}
}.screen7__item {
    justify-content: flex-start;
    flex-direction: column;
}
.screen7__item, .screen7__item-image {
    display: flex;
    align-items: center;
}
.screen7__item-image {
    width: 100%;
    height: 130px;
    justify-content: center;
    flex-direction: row;
}
@media only screen and (min-width:1025px) {
    .screen7__item-image {
    height: 350px;
}
}.screen7__item-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}
.screen7__item-title {
    font-family: ProximaNova-Light;
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    line-height: 1.2;
}
.button {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    transition: .5s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    outline: none;
    border: 0;
    background-color: #194589;
    padding: 0 30px;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    white-space: nowrap;
    text-decoration: none;
    line-height: 2.9;
    border-radius: 5px;
    background-image: linear-gradient(90deg, #6d78b6 0, #2fbe91);
    box-shadow: 0 0 15px 0 transparent;
}
@media only screen and (min-width:1025px) {
    .button:hover:not(:disabled) {
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .5);
}
}.contacts__map {
    position: relative;
    max-height: 500px;
    margin-top: 35px;
    overflow: hidden;
}
@media only screen and (min-width:1025px) {
    .contacts__map {
    margin-top: 75px;
    overflow: hidden;
}
}.contacts__map:before {
    content: "";
    display: block;
    padding-top: 100%}
@media only screen and (min-width:768px) {
    .contacts__map:before {
    padding-top: 80%}
}@media only screen and (min-width:1025px) {
    .contacts__map:before {
    padding-top: 50%}
}@media only screen and (min-width:1550px) {
    .contacts__map:before {
    padding-top: 30%}
}.contacts__map-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #9d9d9d;
}
.contacts__map .ymaps-2-1-77-controls__toolbar_left, .contacts__map .ymaps-2-1-77-copyright__content, .contacts__map .ymaps-2-1-77-gototech, .contacts__map .ymaps-2-1-77-gotoymaps__container, .contacts__map .ymaps-2-1-77-gotoymaps__text, .contacts__map .ymaps-2-1-78-controls__toolbar_left, .contacts__map .ymaps-2-1-78-copyright__content, .contacts__map .ymaps-2-1-78-gototech, .contacts__map .ymaps-2-1-78-gotoymaps__container, .contacts__map .ymaps-2-1-78-gotoymaps__text {
    display: none;
}
.contacts__info {
    margin-top: 35px;
}
@media only screen and (min-width:768px) {
    .contacts__info {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -10px;
}
.contacts__info>* {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(33.33333% - 6.66667px);
    margin-bottom: 10px;
}
.contacts__info>:nth-of-type(3n-2) {
    margin-left: 0;
}
.contacts__info>:nth-of-type(3n) {
    margin-right: 0;
}
}.contacts__info-item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row;
}
.contacts__info-item:not(:first-child) {
    margin-top: 25px;
}
@media only screen and (min-width:768px) {
    .contacts__info-item:not(:first-child) {
    margin-top: 0;
}
}.contacts__info-icon {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: row;
    width: 28px;
    min-width: 28px;
    max-width: 28px;
    margin-right: 19px;
    color: #9d9d9d;
}
.contacts__info-phone {
    width: 16px;
    height: 32px;
}
.contacts__info-location {
    width: 19px;
    height: 31px;
}
.contacts__info-mail {
    width: 28px;
    height: 19px;
}
@media only screen and (min-width:1025px) {
    .contacts__info-mail {
    margin-top: 5px;
}
}.contacts__info-title, .contacts__info-title a {
    font-weight: 500;
    line-height: 1.33;
    font-size: 16px;
    color: #303030;
    text-decoration: none;
    margin-bottom: 10px;
}
@media only screen and (min-width:768px) {
    .contacts__info-title, .contacts__info-title a {
    font-size: 18px;
    min-height: 46px;
}
}@media only screen and (min-width:1025px) {
    .contacts__info-title, .contacts__info-title a {
    font-size: 24px;
    min-height: 62px;
}
}@media only screen and (min-width:1025px) {
    .contacts__info-title a:hover {
    color: #8d793d;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(90deg, #6d78b6 0, #2fbe91);
}
}.contacts__info-desc {
    color: #9d9d9d;
    font-size: 16px;
    line-height: 1.5;
    max-width: 230px;
}
.touch-menu {
    width: 100%;
    height: 100%;
    transition: .3s;
    transition-delay: .6s;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    pointer-events: none;
    z-index: 30;
}
@media only screen and (min-width:1025px) {
    .touch-menu {
    display: none;
}
}.touch-menu_show {
    transition-delay: 0s;
    opacity: 1;
    pointer-events: all;
}
.touch-menu__bg {
    width: 100%;
    transition: .3s;
    transition-delay: .3s;
    left: 0;
    background-color: rgba(0, 0, 0, .8);
    opacity: 0;
    z-index: 10;
}
.touch-menu__bg, .touch-menu__close {
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
}
.touch-menu__close {
    width: 50px;
    height: 50px;
    transition: .3s;
    transition-delay: 0s;
    transform: translateX(150%);
    z-index: 20;
    margin: 20px;
}

.touch-menu__close .touch-menu-close__image {
    width: 100%;
}

.touch-menu__wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    transition: .3s;
    transition-delay: 0s;
    transform: translateX(-100%);
    position: relative;
    background-color: #fff;
    color: black;
    max-width: 320px;
    overflow: auto;
    padding: 30px 30px 60px;
    z-index: 15;
}
.touch-menu_show .touch-menu__bg {
    transition-delay: 0s;
    opacity: 1;
}
.touch-menu_show .touch-menu__close, .touch-menu_show .touch-menu__wrapper {
    transition-delay: .3s;
    transform: translateX(0);
}
.touch-menu__wrapper>div {
    font-family: 'ProximaNovaBl';
    font-size: 16px;
}
.touch-menu__wrapper>div:not(:first-child) {
    margin-top: 30px;
}
.touch-menu__sub {
    margin-left: 10px;
}
.touch-menu__sub>div {
    font-family: ProximaNova-Regular;
}
.touch-menu__sub>div:not(:first-child) {
    margin-top: 20px;
}
@media only screen and (min-width:1025px) {
    .form {
    width: auto;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
}
}@media only screen and (min-width:1025px) {
    .form__first, .form__second {
    width: calc(50% - 16px);
}
}@media only screen and (min-width:1025px) {
    .form__second .ui-input {
    height: 100%}
.form__second textarea {
    height: calc(100% - 32px);
}
}.form__third {
    width: 100%}
.form__success, .form__third {
    text-align: center;
}
.form__success .button {
    display: block;
    margin: 20px auto 0;
}
.query-form {
    width: 100%;
    height: 100%;
    transition: .3s;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    pointer-events: none;
    z-index: 30;
}
@media only screen and (min-width:1025px) {
    .query-form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    overflow: auto;
}
}.query-form_show {
    opacity: 1;
    pointer-events: all;
}
.query-form__bg {
    width: 100%;
    height: 100%;
    transition: .3s;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .8);
    z-index: 10;
}
.query-form__close {
    width: 32px;
    height: 32px;
    position: absolute;
    top: 14px;
    right: 14px;
    z-index: 20;
    cursor: pointer;
}
@media only screen and (min-width:1025px) {
    .query-form__close {
    top: -40px;
    right: -40px;
}
}.query-form__close svg {
    width: 100%;
    height: 100%;
    color: #000;
}
@media only screen and (min-width:1025px) {
    .query-form__close svg {
    color: #fff;
}
}.query-form__wrapper {
    width: 100%;
    height: 100%;
    transition: .3s;
    position: relative;
    background-color: #fff;
    overflow: auto;
    padding: 30px 30px 60px;
    z-index: 30;
}
.query-form__wrapper:after, .query-form__wrapper:before {
    transition: opacity .3s;
    content: "";
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
.query-form__wrapper:before {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
    background-color: rgba(0, 0, 0, .3);
    border-radius: inherit;
}
@media only screen and (min-width:768px) {
    .query-form__wrapper:before {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
}@media only screen and (min-width:1025px) {
    .query-form__wrapper:before {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
}.query-form__wrapper:after {
    width: 48px;
    height: 48px;
    top: calc(50% - 24px);
    left: calc(50% - 24px);
    background-image: url(/front-end/assets/img/loading.png);
    background-size: 100% 100%;
    -webkit-animation: spinner 1.3s linear infinite;
    animation: spinner 1.3s linear infinite;
    z-index: 2;
}
.query-form__wrapper_loading:after, .query-form__wrapper_loading:before {
    opacity: 1;
    pointer-events: all;
}
@media only screen and (min-width:1025px) {
    .query-form__wrapper {
    width: auto;
    height: auto;
    padding: 30px;
    overflow: initial;
    border-radius: 10px;
}
}.query-form__title {
    font-family: 'ProximaNovaBl';
    font-size: 24px;
    margin-bottom: 50px;
    text-align: center;
}
@media only screen and (min-width:1025px) {
    .query-form__title {
    margin-bottom: 30px;
}
}.hidden {
    display: none!important;
}
.title {
    font-family: 'ProximaNovaExCn-Bold';
    text-transform: uppercase;
    text-align: center;
    margin-top: 40px;
    font-size: 30px;
    color: black;
}
@media only screen and (min-width:768px) {
    .title {
    font-size: 48px;
}
}.text {
    text-align: center;
    font-size: 18px;
    margin-bottom: 100px;
}
.text p {
    font-family: 'ProximaNovaExCn-Bold';
    max-width: 500px;
    margin: 0 auto 60px;
    color: #000;
}
.title_mini {
    color: black;
    font-size: 20px;
    margin-bottom: 20px;
}
@media only screen and (min-width:768px) {
    .title_mini {
    margin-bottom: 40px;
}
}html {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html, html.stop-scroll {
    width: 100%;
    height: 100%}
html.stop-scroll {
    position: fixed;
    overflow: hidden;
}
a {
    transition: .3s;
    color: #303030;
    text-decoration: underline;
}
a:hover {
    color: #000;
}
.js-scroll-to * {
    pointer-events: none;
}
body {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: #000;
    min-width: 320px;
    background-color: transparent;
    color: transparent;
    font-family: ProximaNova-Light;
    font-size: 14px;
    line-height: 1;
    z-index: 1;
}
body.loading * {
    transition: none!important;
}
body.noChatsPlease [data-ref=widget] {
    pointer-events: none;
    opacity: 0!important;
}
body * {
    box-sizing: border-box;
}
button {
    background-color: transparent;
    border: 0;
    padding: 0;
}
svg {
    width: 100%;
    height: 100%
}

h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
   
}
.content {
    width: 100%;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 16px;
    
}

.screen1-color__text {
    color: black;
}
 
.content_no-padding {
    padding: 0;
}
@media only screen and (max-width:767px) {
    .content_no-padding-mobile, .content_no-padding-touch {
    padding: 0;
}
}@media only screen and (min-width:768px) and (max-width:1023px) {
    .content_no-padding-tablet, .content_no-padding-touch {
    padding: 0;
}
}@media only screen and (min-width:1025px) {
    .content_no-padding-desktop {
    padding: 0;
}
}


@media (max-width: 320px) {
    body {
        width: 320px !important;
    }
}


img {
    display: block !important;
}